"use client";
import React, { useEffect, useState } from "react";
import "./comingSoonPage.css"; // Import CSS for styling
import { FaFacebookF, FaInstagram, FaTwitter } from "react-icons/fa";
import Image from "next/image";

const Searchpage = () => {
  const [timeLeft, setTimeLeft] = useState({
    days: 9,
    hours: 2,
    minutes: 2,
    seconds: 11,
  });

  useEffect(() => {
    const countdown = setInterval(() => {
      setTimeLeft((prevTime) => {
        let { days, hours, minutes, seconds } = prevTime;

        if (seconds > 0) seconds--;
        else {
          seconds = 59;
          if (minutes > 0) minutes--;
          else {
            minutes = 59;
            if (hours > 0) hours--;
            else {
              hours = 23;
              if (days > 0) days--;
            }
          }
        }

        return { days, hours, minutes, seconds };
      });
    }, 1000);

    return () => clearInterval(countdown); // Clear interval on component unmount
  }, []);

  return (
    <div className="search-page">
      <section className="container">
        <Image
          src="https://ajkal.us/img/settings/placeholder.jpg"
          className="background-image"
          alt="Coming Soon Background"
          width={1200}
          height={1800}
        />
        <header className="fw-bold" style={{ fontSize: "45px" }}>
          Not Avilable This <br />
          Page Coming Soon
        </header>
        <p className="w-75">
          We are excited to announce that we will be launching soon and can't
          wait to share our new platform with you.
        </p>
        <div className="time-content my-5">
          <div className="time days">
            <span className="number">
              {String(timeLeft.days).padStart(2, "0")}
            </span>
            <span className="text">Days</span>
          </div>
          <div className="time hours">
            <span className="number">
              {String(timeLeft.hours).padStart(2, "0")}
            </span>
            <span className="text">Hours</span>
          </div>
          <div className="time minutes">
            <span className="number">
              {String(timeLeft.minutes).padStart(2, "0")}
            </span>
            <span className="text">Minutes</span>
          </div>
          <div className="time seconds">
            <span className="number">
              {String(timeLeft.seconds).padStart(2, "0")}
            </span>
            <span className="text">Seconds</span>
          </div>
        </div>
        <div className="email-content">
          <p>Subscribe now to get the latest updates!</p>
          <div className="input-box">
            <input type="email" placeholder="Enter your email..." />
            <button>Notify Me</button>
          </div>
        </div>
        <div className="social-links">
          <a href="#" className="social-link">
            <FaFacebookF />
          </a>
          <a href="#" className="social-link">
            <FaTwitter />
          </a>
          <a href="#" className="social-link">
            <FaInstagram />
          </a>
        </div>
      </section>
    </div>
  );
};

export default Searchpage;
