"use client";
import React, { useEffect, useState } from "react";
import { DiscussionEmbed } from "disqus-react";

// Use dynamic import for DisqusReact component to avoid SSR
// const DynamicDisqus = dynamic(() => import("../DisqusReact/DisqusReact"), {
//   ssr: false,
// });

function DisqusComments({ singleNewsDetails }) {
  const [pageUrl, setPageUrl] = useState("");

  useEffect(() => {
    if (typeof window !== "undefined") {
      // Set the current page URL on the client side
      setPageUrl(window.location.href);
    }
  }, []);

  const disqusShortname = "ajkal-us"; // Your Disqus shortname
  const disqusConfig = {
    url: pageUrl, // Current page URL
    identifier: singleNewsDetails.id, // Unique singleNewsDetails identifier (e.g., singleNewsDetails ID)
    title: singleNewsDetails.news_title, // Title of the singleNewsDetails
  };

  // Effect to hide the footer after Disqus loads
  useEffect(() => {
    const disqusFooter = document.querySelector(".disqus-footer");
    if (disqusFooter) {
      disqusFooter.style.display = "none";
    }
  }, [pageUrl]); // Run effect whenever pageUrl changes

  return (
    <div>
      {pageUrl && (
        <DiscussionEmbed shortname={disqusShortname} config={disqusConfig} />
      )}
    </div>
  );
}

export default DisqusComments;
